/*Sidebar*/

body {
	margin: 8px;
	color: #000000 !important;
}
/*Boardlinks*/
a {
	text-decoration: none;
	color: #550;
}
/*Headers*/
h1, h2 {
	background: #fca;
	text-align: left;
}

h1 {
	margin-top: 0px;
	font-size: 150%;
	color: #000;
}

h2 {
	margin: 0;
	font-size: 100%;
	margin-top: 1em;
}

/*Category buttons*/
.plus {
	float: right;
	font-size: 8px;
	font-weight: normal;
	padding: 1px 4px 2px 4px;
	margin: 0px 0px;
	background: #eb9;
	color: #000;
	border: 1px solid #da8;
	cursor: pointer;
}

/*Category button hover*/
.plus:hover {
	background: #da8;
	border: 1px solid #c97;
}

ul {
	list-style: none;
	padding-left: 0px;
	margin: 0px;
}

li {
	margin: 0px;
}

/*Boardlink hover*/
li:hover {
	background: #fec;
}

li a {
	display: block;
	width: 100%;
}